.snowContainer {
    position: absolute;
    top: 0; left: 0;
    z-index: 99;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    filter: drop-shadow(0 0 10px white);
}


.snow {
    position: absolute;
    width: 10px;
    height: 10px;
    background: white;
    border-radius: 50%;
  }
  .snow:nth-child(1) {
    opacity: 0.7351;
    transform: translate(83.1216vw, -10px) scale(0.6519);
    animation: fall-1 18s -12s linear infinite;
  }
  @keyframes fall-1 {
    68.984% {
      transform: translate(92.1852vw, 68.984vh) scale(0.6519);
    }
    to {
      transform: translate(87.6534vw, 100vh) scale(0.6519);
    }
  }
  .snow:nth-child(2) {
    opacity: 0.9193;
    transform: translate(58.1332vw, -10px) scale(0.5246);
    animation: fall-2 10s -3s linear infinite;
  }
  @keyframes fall-2 {
    30.689% {
      transform: translate(61.6622vw, 30.689vh) scale(0.5246);
    }
    to {
      transform: translate(59.8977vw, 100vh) scale(0.5246);
    }
  }
  .snow:nth-child(3) {
    opacity: 0.7979;
    transform: translate(46.7712vw, -10px) scale(0.9859);
    animation: fall-3 23s -7s linear infinite;
  }
  @keyframes fall-3 {
    67.642% {
      transform: translate(46.3224vw, 67.642vh) scale(0.9859);
    }
    to {
      transform: translate(46.5468vw, 100vh) scale(0.9859);
    }
  }
  .snow:nth-child(4) {
    opacity: 0.2433;
    transform: translate(14.9729vw, -10px) scale(0.3813);
    animation: fall-4 11s -30s linear infinite;
  }
  @keyframes fall-4 {
    68.624% {
      transform: translate(13.7878vw, 68.624vh) scale(0.3813);
    }
    to {
      transform: translate(14.38035vw, 100vh) scale(0.3813);
    }
  }
  .snow:nth-child(5) {
    opacity: 0.6198;
    transform: translate(35.5246vw, -10px) scale(0.0981);
    animation: fall-5 13s -21s linear infinite;
  }
  @keyframes fall-5 {
    33.396% {
      transform: translate(26.6381vw, 33.396vh) scale(0.0981);
    }
    to {
      transform: translate(31.08135vw, 100vh) scale(0.0981);
    }
  }
  .snow:nth-child(6) {
    opacity: 0.6666;
    transform: translate(8.548vw, -10px) scale(0.0299);
    animation: fall-6 26s -20s linear infinite;
  }
  @keyframes fall-6 {
    73.404% {
      transform: translate(6.7211vw, 73.404vh) scale(0.0299);
    }
    to {
      transform: translate(7.63455vw, 100vh) scale(0.0299);
    }
  }
  .snow:nth-child(7) {
    opacity: 0.3006;
    transform: translate(62.1065vw, -10px) scale(0.7657);
    animation: fall-7 26s -11s linear infinite;
  }
  @keyframes fall-7 {
    75.23% {
      transform: translate(54.9641vw, 75.23vh) scale(0.7657);
    }
    to {
      transform: translate(58.5353vw, 100vh) scale(0.7657);
    }
  }
  .snow:nth-child(8) {
    opacity: 0.2158;
    transform: translate(98.6106vw, -10px) scale(0.4785);
    animation: fall-8 17s -3s linear infinite;
  }
  @keyframes fall-8 {
    65.769% {
      transform: translate(103.1008vw, 65.769vh) scale(0.4785);
    }
    to {
      transform: translate(100.8557vw, 100vh) scale(0.4785);
    }
  }
  .snow:nth-child(9) {
    opacity: 0.4034;
    transform: translate(4.7313vw, -10px) scale(0.7428);
    animation: fall-9 27s -16s linear infinite;
  }
  @keyframes fall-9 {
    73.908% {
      transform: translate(-4.5311vw, 73.908vh) scale(0.7428);
    }
    to {
      transform: translate(0.1001vw, 100vh) scale(0.7428);
    }
  }
  .snow:nth-child(10) {
    opacity: 0.0658;
    transform: translate(89.7325vw, -10px) scale(0.1909);
    animation: fall-10 28s -29s linear infinite;
  }
  @keyframes fall-10 {
    66.138% {
      transform: translate(80.6297vw, 66.138vh) scale(0.1909);
    }
    to {
      transform: translate(85.1811vw, 100vh) scale(0.1909);
    }
  }
  .snow:nth-child(11) {
    opacity: 0.5648;
    transform: translate(91.602vw, -10px) scale(0.9543);
    animation: fall-11 22s -28s linear infinite;
  }
  @keyframes fall-11 {
    37.2% {
      transform: translate(95.2181vw, 37.2vh) scale(0.9543);
    }
    to {
      transform: translate(93.41005vw, 100vh) scale(0.9543);
    }
  }
  .snow:nth-child(12) {
    opacity: 0.5913;
    transform: translate(0.0844vw, -10px) scale(0.2417);
    animation: fall-12 19s -28s linear infinite;
  }
  @keyframes fall-12 {
    46.479% {
      transform: translate(9.3635vw, 46.479vh) scale(0.2417);
    }
    to {
      transform: translate(4.72395vw, 100vh) scale(0.2417);
    }
  }
  .snow:nth-child(13) {
    opacity: 0.2934;
    transform: translate(21.035vw, -10px) scale(0.8371);
    animation: fall-13 23s -29s linear infinite;
  }
  @keyframes fall-13 {
    71.081% {
      transform: translate(14.2686vw, 71.081vh) scale(0.8371);
    }
    to {
      transform: translate(17.6518vw, 100vh) scale(0.8371);
    }
  }
  .snow:nth-child(14) {
    opacity: 0.3661;
    transform: translate(35.5462vw, -10px) scale(0.3376);
    animation: fall-14 12s -12s linear infinite;
  }
  @keyframes fall-14 {
    31.403% {
      transform: translate(33.516vw, 31.403vh) scale(0.3376);
    }
    to {
      transform: translate(34.5311vw, 100vh) scale(0.3376);
    }
  }
  .snow:nth-child(15) {
    opacity: 0.3633;
    transform: translate(89.3642vw, -10px) scale(0.9507);
    animation: fall-15 21s -14s linear infinite;
  }
  @keyframes fall-15 {
    54.617% {
      transform: translate(79.8105vw, 54.617vh) scale(0.9507);
    }
    to {
      transform: translate(84.58735vw, 100vh) scale(0.9507);
    }
  }
  .snow:nth-child(16) {
    opacity: 0.8874;
    transform: translate(97.6482vw, -10px) scale(0.1083);
    animation: fall-16 27s -9s linear infinite;
  }
  @keyframes fall-16 {
    56.699% {
      transform: translate(91.7682vw, 56.699vh) scale(0.1083);
    }
    to {
      transform: translate(94.7082vw, 100vh) scale(0.1083);
    }
  }
  .snow:nth-child(17) {
    opacity: 0.2192;
    transform: translate(67.9082vw, -10px) scale(0.125);
    animation: fall-17 28s -5s linear infinite;
  }
  @keyframes fall-17 {
    70.641% {
      transform: translate(60.3902vw, 70.641vh) scale(0.125);
    }
    to {
      transform: translate(64.1492vw, 100vh) scale(0.125);
    }
  }
  .snow:nth-child(18) {
    opacity: 0.2372;
    transform: translate(68.7651vw, -10px) scale(0.8849);
    animation: fall-18 17s -19s linear infinite;
  }
  @keyframes fall-18 {
    44.407% {
      transform: translate(75.043vw, 44.407vh) scale(0.8849);
    }
    to {
      transform: translate(71.90405vw, 100vh) scale(0.8849);
    }
  }
  .snow:nth-child(19) {
    opacity: 0.571;
    transform: translate(98.7077vw, -10px) scale(0.4733);
    animation: fall-19 12s -5s linear infinite;
  }
  @keyframes fall-19 {
    31.287% {
      transform: translate(105.1217vw, 31.287vh) scale(0.4733);
    }
    to {
      transform: translate(101.9147vw, 100vh) scale(0.4733);
    }
  }
  .snow:nth-child(20) {
    opacity: 0.4308;
    transform: translate(34.3132vw, -10px) scale(0.8057);
    animation: fall-20 29s -20s linear infinite;
  }
  @keyframes fall-20 {
    62.514% {
      transform: translate(27.4232vw, 62.514vh) scale(0.8057);
    }
    to {
      transform: translate(30.8682vw, 100vh) scale(0.8057);
    }
  }
  .snow:nth-child(21) {
    opacity: 0.2774;
    transform: translate(51.8203vw, -10px) scale(0.3903);
    animation: fall-21 15s -1s linear infinite;
  }
  @keyframes fall-21 {
    52.105% {
      transform: translate(48.9187vw, 52.105vh) scale(0.3903);
    }
    to {
      transform: translate(50.3695vw, 100vh) scale(0.3903);
    }
  }
  .snow:nth-child(22) {
    opacity: 0.2826;
    transform: translate(33.3836vw, -10px) scale(0.1202);
    animation: fall-22 29s -10s linear infinite;
  }
  @keyframes fall-22 {
    73.629% {
      transform: translate(32.3782vw, 73.629vh) scale(0.1202);
    }
    to {
      transform: translate(32.8809vw, 100vh) scale(0.1202);
    }
  }
  .snow:nth-child(23) {
    opacity: 0.601;
    transform: translate(94.1471vw, -10px) scale(0.2733);
    animation: fall-23 18s -23s linear infinite;
  }
  @keyframes fall-23 {
    31.641% {
      transform: translate(87.8172vw, 31.641vh) scale(0.2733);
    }
    to {
      transform: translate(90.98215vw, 100vh) scale(0.2733);
    }
  }
  .snow:nth-child(24) {
    opacity: 0.2638;
    transform: translate(63.0241vw, -10px) scale(0.9698);
    animation: fall-24 17s -12s linear infinite;
  }
  @keyframes fall-24 {
    65.929% {
      transform: translate(57.8338vw, 65.929vh) scale(0.9698);
    }
    to {
      transform: translate(60.42895vw, 100vh) scale(0.9698);
    }
  }
  .snow:nth-child(25) {
    opacity: 0.1911;
    transform: translate(83.6399vw, -10px) scale(0.3011);
    animation: fall-25 18s -14s linear infinite;
  }
  @keyframes fall-25 {
    67.086% {
      transform: translate(74.533vw, 67.086vh) scale(0.3011);
    }
    to {
      transform: translate(79.08645vw, 100vh) scale(0.3011);
    }
  }
  .snow:nth-child(26) {
    opacity: 0.7583;
    transform: translate(80.4302vw, -10px) scale(0.2548);
    animation: fall-26 23s -15s linear infinite;
  }
  @keyframes fall-26 {
    39.234% {
      transform: translate(71.6562vw, 39.234vh) scale(0.2548);
    }
    to {
      transform: translate(76.0432vw, 100vh) scale(0.2548);
    }
  }
  .snow:nth-child(27) {
    opacity: 0.4978;
    transform: translate(15.2204vw, -10px) scale(0.9122);
    animation: fall-27 17s -6s linear infinite;
  }
  @keyframes fall-27 {
    64.592% {
      transform: translate(6.6703vw, 64.592vh) scale(0.9122);
    }
    to {
      transform: translate(10.94535vw, 100vh) scale(0.9122);
    }
  }
  .snow:nth-child(28) {
    opacity: 0.4424;
    transform: translate(49.4932vw, -10px) scale(0.3885);
    animation: fall-28 21s -18s linear infinite;
  }
  @keyframes fall-28 {
    59.012% {
      transform: translate(39.826vw, 59.012vh) scale(0.3885);
    }
    to {
      transform: translate(44.6596vw, 100vh) scale(0.3885);
    }
  }
  .snow:nth-child(29) {
    opacity: 0.5536;
    transform: translate(12.9052vw, -10px) scale(0.1661);
    animation: fall-29 29s -15s linear infinite;
  }
  @keyframes fall-29 {
    70.949% {
      transform: translate(11.6312vw, 70.949vh) scale(0.1661);
    }
    to {
      transform: translate(12.2682vw, 100vh) scale(0.1661);
    }
  }
  .snow:nth-child(30) {
    opacity: 0.2184;
    transform: translate(75.5064vw, -10px) scale(0.003);
    animation: fall-30 27s -5s linear infinite;
  }
  @keyframes fall-30 {
    43.055% {
      transform: translate(77.5663vw, 43.055vh) scale(0.003);
    }
    to {
      transform: translate(76.53635vw, 100vh) scale(0.003);
    }
  }
  .snow:nth-child(31) {
    opacity: 0.0347;
    transform: translate(4.3235vw, -10px) scale(0.849);
    animation: fall-31 18s -12s linear infinite;
  }
  @keyframes fall-31 {
    50.809% {
      transform: translate(-1.8797vw, 50.809vh) scale(0.849);
    }
    to {
      transform: translate(1.2219vw, 100vh) scale(0.849);
    }
  }
  .snow:nth-child(32) {
    opacity: 0.7264;
    transform: translate(73.0231vw, -10px) scale(0.7095);
    animation: fall-32 20s -5s linear infinite;
  }
  @keyframes fall-32 {
    39.776% {
      transform: translate(79.0398vw, 39.776vh) scale(0.7095);
    }
    to {
      transform: translate(76.03145vw, 100vh) scale(0.7095);
    }
  }
  .snow:nth-child(33) {
    opacity: 0.6922;
    transform: translate(27.9608vw, -10px) scale(0.2884);
    animation: fall-33 12s -13s linear infinite;
  }
  @keyframes fall-33 {
    62.832% {
      transform: translate(25.6876vw, 62.832vh) scale(0.2884);
    }
    to {
      transform: translate(26.8242vw, 100vh) scale(0.2884);
    }
  }
  .snow:nth-child(34) {
    opacity: 0.7919;
    transform: translate(27.3259vw, -10px) scale(0.1175);
    animation: fall-34 30s -21s linear infinite;
  }
  @keyframes fall-34 {
    77.332% {
      transform: translate(26.9563vw, 77.332vh) scale(0.1175);
    }
    to {
      transform: translate(27.1411vw, 100vh) scale(0.1175);
    }
  }
  .snow:nth-child(35) {
    opacity: 0.6067;
    transform: translate(17.2722vw, -10px) scale(0.0285);
    animation: fall-35 14s -11s linear infinite;
  }
  @keyframes fall-35 {
    36.921% {
      transform: translate(8.7046vw, 36.921vh) scale(0.0285);
    }
    to {
      transform: translate(12.9884vw, 100vh) scale(0.0285);
    }
  }
  .snow:nth-child(36) {
    opacity: 0.8922;
    transform: translate(0.8397vw, -10px) scale(0.5346);
    animation: fall-36 24s -3s linear infinite;
  }
  @keyframes fall-36 {
    50.758% {
      transform: translate(-3.5919vw, 50.758vh) scale(0.5346);
    }
    to {
      transform: translate(-1.3761vw, 100vh) scale(0.5346);
    }
  }
  .snow:nth-child(37) {
    opacity: 0.6635;
    transform: translate(85.278vw, -10px) scale(0.7719);
    animation: fall-37 17s -5s linear infinite;
  }
  @keyframes fall-37 {
    51.425% {
      transform: translate(91.6613vw, 51.425vh) scale(0.7719);
    }
    to {
      transform: translate(88.46965vw, 100vh) scale(0.7719);
    }
  }
  .snow:nth-child(38) {
    opacity: 0.485;
    transform: translate(99.4452vw, -10px) scale(0.5031);
    animation: fall-38 18s -25s linear infinite;
  }
  @keyframes fall-38 {
    59.888% {
      transform: translate(92.1858vw, 59.888vh) scale(0.5031);
    }
    to {
      transform: translate(95.8155vw, 100vh) scale(0.5031);
    }
  }
  .snow:nth-child(39) {
    opacity: 0.76;
    transform: translate(17.3539vw, -10px) scale(0.5589);
    animation: fall-39 16s -12s linear infinite;
  }
  @keyframes fall-39 {
    30.983% {
      transform: translate(15.0525vw, 30.983vh) scale(0.5589);
    }
    to {
      transform: translate(16.2032vw, 100vh) scale(0.5589);
    }
  }
  .snow:nth-child(40) {
    opacity: 0.6457;
    transform: translate(90.7843vw, -10px) scale(0.3219);
    animation: fall-40 18s -26s linear infinite;
  }
  @keyframes fall-40 {
    50.171% {
      transform: translate(91.8684vw, 50.171vh) scale(0.3219);
    }
    to {
      transform: translate(91.32635vw, 100vh) scale(0.3219);
    }
  }
  .snow:nth-child(41) {
    opacity: 0.7499;
    transform: translate(16.6093vw, -10px) scale(0.8764);
    animation: fall-41 15s -24s linear infinite;
  }
  @keyframes fall-41 {
    38.088% {
      transform: translate(12.4163vw, 38.088vh) scale(0.8764);
    }
    to {
      transform: translate(14.5128vw, 100vh) scale(0.8764);
    }
  }
  .snow:nth-child(42) {
    opacity: 0.0893;
    transform: translate(91.6992vw, -10px) scale(0.6269);
    animation: fall-42 11s -20s linear infinite;
  }
  @keyframes fall-42 {
    52.432% {
      transform: translate(94.0131vw, 52.432vh) scale(0.6269);
    }
    to {
      transform: translate(92.85615vw, 100vh) scale(0.6269);
    }
  }
  .snow:nth-child(43) {
    opacity: 0.2853;
    transform: translate(78.5741vw, -10px) scale(0.0956);
    animation: fall-43 14s -24s linear infinite;
  }
  @keyframes fall-43 {
    42.645% {
      transform: translate(74.1758vw, 42.645vh) scale(0.0956);
    }
    to {
      transform: translate(76.37495vw, 100vh) scale(0.0956);
    }
  }
  .snow:nth-child(44) {
    opacity: 0.1709;
    transform: translate(80.7523vw, -10px) scale(0.3324);
    animation: fall-44 13s -4s linear infinite;
  }
  @keyframes fall-44 {
    49.449% {
      transform: translate(73.8179vw, 49.449vh) scale(0.3324);
    }
    to {
      transform: translate(77.2851vw, 100vh) scale(0.3324);
    }
  }
  .snow:nth-child(45) {
    opacity: 0.2221;
    transform: translate(59.3353vw, -10px) scale(0.7755);
    animation: fall-45 18s -17s linear infinite;
  }
  @keyframes fall-45 {
    47.795% {
      transform: translate(68.0263vw, 47.795vh) scale(0.7755);
    }
    to {
      transform: translate(63.6808vw, 100vh) scale(0.7755);
    }
  }
  .snow:nth-child(46) {
    opacity: 0.2095;
    transform: translate(16.3529vw, -10px) scale(0.1047);
    animation: fall-46 12s -9s linear infinite;
  }
  @keyframes fall-46 {
    63.921% {
      transform: translate(8.3437vw, 63.921vh) scale(0.1047);
    }
    to {
      transform: translate(12.3483vw, 100vh) scale(0.1047);
    }
  }
  .snow:nth-child(47) {
    opacity: 0.0117;
    transform: translate(96.7931vw, -10px) scale(0.0358);
    animation: fall-47 16s -12s linear infinite;
  }
  @keyframes fall-47 {
    67.323% {
      transform: translate(97.1847vw, 67.323vh) scale(0.0358);
    }
    to {
      transform: translate(96.9889vw, 100vh) scale(0.0358);
    }
  }
  .snow:nth-child(48) {
    opacity: 0.3882;
    transform: translate(48.4863vw, -10px) scale(0.8195);
    animation: fall-48 11s -16s linear infinite;
  }
  @keyframes fall-48 {
    65.792% {
      transform: translate(39.4617vw, 65.792vh) scale(0.8195);
    }
    to {
      transform: translate(43.974vw, 100vh) scale(0.8195);
    }
  }
  .snow:nth-child(49) {
    opacity: 0.4913;
    transform: translate(31.8563vw, -10px) scale(0.657);
    animation: fall-49 21s -5s linear infinite;
  }
  @keyframes fall-49 {
    66.208% {
      transform: translate(38.0014vw, 66.208vh) scale(0.657);
    }
    to {
      transform: translate(34.92885vw, 100vh) scale(0.657);
    }
  }
  .snow:nth-child(50) {
    opacity: 0.0975;
    transform: translate(0.558vw, -10px) scale(0.6117);
    animation: fall-50 25s -12s linear infinite;
  }
  @keyframes fall-50 {
    55.41% {
      transform: translate(-9.3811vw, 55.41vh) scale(0.6117);
    }
    to {
      transform: translate(-4.41155vw, 100vh) scale(0.6117);
    }
  }
  .snow:nth-child(51) {
    opacity: 0.3734;
    transform: translate(33.6496vw, -10px) scale(0.3116);
    animation: fall-51 13s -9s linear infinite;
  }
  @keyframes fall-51 {
    45.39% {
      transform: translate(34.0393vw, 45.39vh) scale(0.3116);
    }
    to {
      transform: translate(33.84445vw, 100vh) scale(0.3116);
    }
  }
  .snow:nth-child(52) {
    opacity: 0.7908;
    transform: translate(28.6151vw, -10px) scale(0.4105);
    animation: fall-52 29s -14s linear infinite;
  }
  @keyframes fall-52 {
    58.696% {
      transform: translate(26.9883vw, 58.696vh) scale(0.4105);
    }
    to {
      transform: translate(27.8017vw, 100vh) scale(0.4105);
    }
  }
  .snow:nth-child(53) {
    opacity: 0.3998;
    transform: translate(7.3562vw, -10px) scale(0.7561);
    animation: fall-53 26s -14s linear infinite;
  }
  @keyframes fall-53 {
    77.291% {
      transform: translate(4.4127vw, 77.291vh) scale(0.7561);
    }
    to {
      transform: translate(5.88445vw, 100vh) scale(0.7561);
    }
  }
  .snow:nth-child(54) {
    opacity: 0.4473;
    transform: translate(2.8207vw, -10px) scale(0.8828);
    animation: fall-54 20s -8s linear infinite;
  }
  @keyframes fall-54 {
    75.085% {
      transform: translate(1.7187vw, 75.085vh) scale(0.8828);
    }
    to {
      transform: translate(2.2697vw, 100vh) scale(0.8828);
    }
  }
  .snow:nth-child(55) {
    opacity: 0.3894;
    transform: translate(5.9542vw, -10px) scale(0.8996);
    animation: fall-55 13s -27s linear infinite;
  }
  @keyframes fall-55 {
    79.36% {
      transform: translate(11.4314vw, 79.36vh) scale(0.8996);
    }
    to {
      transform: translate(8.6928vw, 100vh) scale(0.8996);
    }
  }
  .snow:nth-child(56) {
    opacity: 0.0592;
    transform: translate(36.2258vw, -10px) scale(0.0322);
    animation: fall-56 27s -26s linear infinite;
  }
  @keyframes fall-56 {
    60.187% {
      transform: translate(39.6463vw, 60.187vh) scale(0.0322);
    }
    to {
      transform: translate(37.93605vw, 100vh) scale(0.0322);
    }
  }
  .snow:nth-child(57) {
    opacity: 0.4804;
    transform: translate(20.6397vw, -10px) scale(0.2619);
    animation: fall-57 25s -4s linear infinite;
  }
  @keyframes fall-57 {
    61.454% {
      transform: translate(28.365vw, 61.454vh) scale(0.2619);
    }
    to {
      transform: translate(24.50235vw, 100vh) scale(0.2619);
    }
  }
  .snow:nth-child(58) {
    opacity: 0.714;
    transform: translate(59.9962vw, -10px) scale(0.7142);
    animation: fall-58 16s -2s linear infinite;
  }
  @keyframes fall-58 {
    30.772% {
      transform: translate(67.5381vw, 30.772vh) scale(0.7142);
    }
    to {
      transform: translate(63.76715vw, 100vh) scale(0.7142);
    }
  }
  .snow:nth-child(59) {
    opacity: 0.7599;
    transform: translate(42.3892vw, -10px) scale(0.6626);
    animation: fall-59 17s -14s linear infinite;
  }
  @keyframes fall-59 {
    69.186% {
      transform: translate(49.0133vw, 69.186vh) scale(0.6626);
    }
    to {
      transform: translate(45.70125vw, 100vh) scale(0.6626);
    }
  }
  .snow:nth-child(60) {
    opacity: 0.5235;
    transform: translate(44.7407vw, -10px) scale(0.8703);
    animation: fall-60 17s -14s linear infinite;
  }
  @keyframes fall-60 {
    73.72% {
      transform: translate(53.5708vw, 73.72vh) scale(0.8703);
    }
    to {
      transform: translate(49.15575vw, 100vh) scale(0.8703);
    }
  }
  .snow:nth-child(61) {
    opacity: 0.762;
    transform: translate(42.9282vw, -10px) scale(0.7872);
    animation: fall-61 22s -12s linear infinite;
  }
  @keyframes fall-61 {
    53.443% {
      transform: translate(52.6468vw, 53.443vh) scale(0.7872);
    }
    to {
      transform: translate(47.7875vw, 100vh) scale(0.7872);
    }
  }
  .snow:nth-child(62) {
    opacity: 0.5321;
    transform: translate(25.2051vw, -10px) scale(0.37);
    animation: fall-62 17s -24s linear infinite;
  }
  @keyframes fall-62 {
    71.351% {
      transform: translate(19.8898vw, 71.351vh) scale(0.37);
    }
    to {
      transform: translate(22.54745vw, 100vh) scale(0.37);
    }
  }
  .snow:nth-child(63) {
    opacity: 0.5371;
    transform: translate(46.9801vw, -10px) scale(0.5803);
    animation: fall-63 23s -23s linear infinite;
  }
  @keyframes fall-63 {
    30.89% {
      transform: translate(46.5404vw, 30.89vh) scale(0.5803);
    }
    to {
      transform: translate(46.76025vw, 100vh) scale(0.5803);
    }
  }
  .snow:nth-child(64) {
    opacity: 0.9862;
    transform: translate(97.8457vw, -10px) scale(0.9156);
    animation: fall-64 23s -27s linear infinite;
  }
  @keyframes fall-64 {
    44.84% {
      transform: translate(101.7895vw, 44.84vh) scale(0.9156);
    }
    to {
      transform: translate(99.8176vw, 100vh) scale(0.9156);
    }
  }
  .snow:nth-child(65) {
    opacity: 0.7826;
    transform: translate(18.9122vw, -10px) scale(0.0087);
    animation: fall-65 20s -21s linear infinite;
  }
  @keyframes fall-65 {
    74.954% {
      transform: translate(19.3859vw, 74.954vh) scale(0.0087);
    }
    to {
      transform: translate(19.14905vw, 100vh) scale(0.0087);
    }
  }
  .snow:nth-child(66) {
    opacity: 0.2736;
    transform: translate(19.9217vw, -10px) scale(0.8684);
    animation: fall-66 30s -5s linear infinite;
  }
  @keyframes fall-66 {
    45.29% {
      transform: translate(23.2431vw, 45.29vh) scale(0.8684);
    }
    to {
      transform: translate(21.5824vw, 100vh) scale(0.8684);
    }
  }
  .snow:nth-child(67) {
    opacity: 0.5165;
    transform: translate(3.1479vw, -10px) scale(0.9171);
    animation: fall-67 30s -15s linear infinite;
  }
  @keyframes fall-67 {
    70.342% {
      transform: translate(2.3412vw, 70.342vh) scale(0.9171);
    }
    to {
      transform: translate(2.74455vw, 100vh) scale(0.9171);
    }
  }
  .snow:nth-child(68) {
    opacity: 0.2815;
    transform: translate(95.5382vw, -10px) scale(0.7645);
    animation: fall-68 24s -9s linear infinite;
  }
  @keyframes fall-68 {
    42.416% {
      transform: translate(95.2324vw, 42.416vh) scale(0.7645);
    }
    to {
      transform: translate(95.3853vw, 100vh) scale(0.7645);
    }
  }
  .snow:nth-child(69) {
    opacity: 0.2387;
    transform: translate(20.482vw, -10px) scale(0.3378);
    animation: fall-69 23s -7s linear infinite;
  }
  @keyframes fall-69 {
    33.072% {
      transform: translate(26.1292vw, 33.072vh) scale(0.3378);
    }
    to {
      transform: translate(23.3056vw, 100vh) scale(0.3378);
    }
  }
  .snow:nth-child(70) {
    opacity: 0.1922;
    transform: translate(64.8869vw, -10px) scale(0.9451);
    animation: fall-70 29s -20s linear infinite;
  }
  @keyframes fall-70 {
    50.488% {
      transform: translate(68.7764vw, 50.488vh) scale(0.9451);
    }
    to {
      transform: translate(66.83165vw, 100vh) scale(0.9451);
    }
  }
  .snow:nth-child(71) {
    opacity: 0.5363;
    transform: translate(79.8054vw, -10px) scale(0.3993);
    animation: fall-71 25s -28s linear infinite;
  }
  @keyframes fall-71 {
    55.103% {
      transform: translate(72.464vw, 55.103vh) scale(0.3993);
    }
    to {
      transform: translate(76.1347vw, 100vh) scale(0.3993);
    }
  }
  .snow:nth-child(72) {
    opacity: 0.2173;
    transform: translate(82.8974vw, -10px) scale(0.6886);
    animation: fall-72 13s -26s linear infinite;
  }
  @keyframes fall-72 {
    32.158% {
      transform: translate(86.0557vw, 32.158vh) scale(0.6886);
    }
    to {
      transform: translate(84.47655vw, 100vh) scale(0.6886);
    }
  }
  .snow:nth-child(73) {
    opacity: 0.3294;
    transform: translate(23.0036vw, -10px) scale(0.4649);
    animation: fall-73 30s -25s linear infinite;
  }
  @keyframes fall-73 {
    51.33% {
      transform: translate(28.6385vw, 51.33vh) scale(0.4649);
    }
    to {
      transform: translate(25.82105vw, 100vh) scale(0.4649);
    }
  }
  .snow:nth-child(74) {
    opacity: 0.4669;
    transform: translate(12.7563vw, -10px) scale(0.9479);
    animation: fall-74 30s -2s linear infinite;
  }
  @keyframes fall-74 {
    39.569% {
      transform: translate(9.2402vw, 39.569vh) scale(0.9479);
    }
    to {
      transform: translate(10.99825vw, 100vh) scale(0.9479);
    }
  }
  .snow:nth-child(75) {
    opacity: 0.2292;
    transform: translate(58.5062vw, -10px) scale(0.9792);
    animation: fall-75 25s -26s linear infinite;
  }
  @keyframes fall-75 {
    70.207% {
      transform: translate(55.0427vw, 70.207vh) scale(0.9792);
    }
    to {
      transform: translate(56.77445vw, 100vh) scale(0.9792);
    }
  }
  .snow:nth-child(76) {
    opacity: 0.8635;
    transform: translate(47.5923vw, -10px) scale(0.9148);
    animation: fall-76 24s -30s linear infinite;
  }
  @keyframes fall-76 {
    66.782% {
      transform: translate(43.8747vw, 66.782vh) scale(0.9148);
    }
    to {
      transform: translate(45.7335vw, 100vh) scale(0.9148);
    }
  }
  .snow:nth-child(77) {
    opacity: 0.1357;
    transform: translate(12.2388vw, -10px) scale(0.825);
    animation: fall-77 21s -13s linear infinite;
  }
  @keyframes fall-77 {
    74.292% {
      transform: translate(12.9932vw, 74.292vh) scale(0.825);
    }
    to {
      transform: translate(12.616vw, 100vh) scale(0.825);
    }
  }
  .snow:nth-child(78) {
    opacity: 0.0812;
    transform: translate(75.723vw, -10px) scale(0.1791);
    animation: fall-78 21s -21s linear infinite;
  }
  @keyframes fall-78 {
    77.24% {
      transform: translate(80.3023vw, 77.24vh) scale(0.1791);
    }
    to {
      transform: translate(78.01265vw, 100vh) scale(0.1791);
    }
  }
  .snow:nth-child(79) {
    opacity: 0.4371;
    transform: translate(25.7078vw, -10px) scale(0.7498);
    animation: fall-79 25s -25s linear infinite;
  }
  @keyframes fall-79 {
    56.972% {
      transform: translate(26.3981vw, 56.972vh) scale(0.7498);
    }
    to {
      transform: translate(26.05295vw, 100vh) scale(0.7498);
    }
  }
  .snow:nth-child(80) {
    opacity: 0.4985;
    transform: translate(61.5016vw, -10px) scale(0.4466);
    animation: fall-80 25s -18s linear infinite;
  }
  @keyframes fall-80 {
    58.249% {
      transform: translate(54.3941vw, 58.249vh) scale(0.4466);
    }
    to {
      transform: translate(57.94785vw, 100vh) scale(0.4466);
    }
  }
  .snow:nth-child(81) {
    opacity: 0.8714;
    transform: translate(11.7995vw, -10px) scale(0.5631);
    animation: fall-81 12s -26s linear infinite;
  }
  @keyframes fall-81 {
    76.794% {
      transform: translate(20.9724vw, 76.794vh) scale(0.5631);
    }
    to {
      transform: translate(16.38595vw, 100vh) scale(0.5631);
    }
  }
  .snow:nth-child(82) {
    opacity: 0.4735;
    transform: translate(65.6789vw, -10px) scale(0.3511);
    animation: fall-82 18s -18s linear infinite;
  }
  @keyframes fall-82 {
    64.768% {
      transform: translate(74.8065vw, 64.768vh) scale(0.3511);
    }
    to {
      transform: translate(70.2427vw, 100vh) scale(0.3511);
    }
  }
  .snow:nth-child(83) {
    opacity: 0.0914;
    transform: translate(44.9141vw, -10px) scale(0.4151);
    animation: fall-83 29s -7s linear infinite;
  }
  @keyframes fall-83 {
    51.6% {
      transform: translate(50.5261vw, 51.6vh) scale(0.4151);
    }
    to {
      transform: translate(47.7201vw, 100vh) scale(0.4151);
    }
  }
  .snow:nth-child(84) {
    opacity: 0.4247;
    transform: translate(22.6179vw, -10px) scale(0.3276);
    animation: fall-84 26s -2s linear infinite;
  }
  @keyframes fall-84 {
    77.685% {
      transform: translate(15.9112vw, 77.685vh) scale(0.3276);
    }
    to {
      transform: translate(19.26455vw, 100vh) scale(0.3276);
    }
  }
  .snow:nth-child(85) {
    opacity: 0.8388;
    transform: translate(82.7069vw, -10px) scale(0.1538);
    animation: fall-85 13s -21s linear infinite;
  }
  @keyframes fall-85 {
    64.327% {
      transform: translate(90.4311vw, 64.327vh) scale(0.1538);
    }
    to {
      transform: translate(86.569vw, 100vh) scale(0.1538);
    }
  }
  .snow:nth-child(86) {
    opacity: 0.6796;
    transform: translate(89.1665vw, -10px) scale(0.8316);
    animation: fall-86 29s -4s linear infinite;
  }
  @keyframes fall-86 {
    54.409% {
      transform: translate(81.4759vw, 54.409vh) scale(0.8316);
    }
    to {
      transform: translate(85.3212vw, 100vh) scale(0.8316);
    }
  }
  .snow:nth-child(87) {
    opacity: 0.2562;
    transform: translate(3.9439vw, -10px) scale(0.1657);
    animation: fall-87 30s -28s linear infinite;
  }
  @keyframes fall-87 {
    72.25% {
      transform: translate(1.7569vw, 72.25vh) scale(0.1657);
    }
    to {
      transform: translate(2.8504vw, 100vh) scale(0.1657);
    }
  }
  .snow:nth-child(88) {
    opacity: 0.9351;
    transform: translate(86.1897vw, -10px) scale(0.6352);
    animation: fall-88 30s -10s linear infinite;
  }
  @keyframes fall-88 {
    53.609% {
      transform: translate(79.0632vw, 53.609vh) scale(0.6352);
    }
    to {
      transform: translate(82.62645vw, 100vh) scale(0.6352);
    }
  }
  .snow:nth-child(89) {
    opacity: 0.9985;
    transform: translate(97.4017vw, -10px) scale(0.8727);
    animation: fall-89 15s -4s linear infinite;
  }
  @keyframes fall-89 {
    34.281% {
      transform: translate(88.9619vw, 34.281vh) scale(0.8727);
    }
    to {
      transform: translate(93.1818vw, 100vh) scale(0.8727);
    }
  }
  .snow:nth-child(90) {
    opacity: 0.3767;
    transform: translate(76.4503vw, -10px) scale(0.5778);
    animation: fall-90 20s -23s linear infinite;
  }
  @keyframes fall-90 {
    46.966% {
      transform: translate(85.9304vw, 46.966vh) scale(0.5778);
    }
    to {
      transform: translate(81.19035vw, 100vh) scale(0.5778);
    }
  }
  .snow:nth-child(91) {
    opacity: 0.8222;
    transform: translate(97.0144vw, -10px) scale(0.8159);
    animation: fall-91 14s -20s linear infinite;
  }
  @keyframes fall-91 {
    64.409% {
      transform: translate(99.5621vw, 64.409vh) scale(0.8159);
    }
    to {
      transform: translate(98.28825vw, 100vh) scale(0.8159);
    }
  }
  .snow:nth-child(92) {
    opacity: 0.3567;
    transform: translate(54.3876vw, -10px) scale(0.1809);
    animation: fall-92 12s -15s linear infinite;
  }
  @keyframes fall-92 {
    41.615% {
      transform: translate(49.809vw, 41.615vh) scale(0.1809);
    }
    to {
      transform: translate(52.0983vw, 100vh) scale(0.1809);
    }
  }
  .snow:nth-child(93) {
    opacity: 0.0547;
    transform: translate(8.4409vw, -10px) scale(0.6468);
    animation: fall-93 13s -21s linear infinite;
  }
  @keyframes fall-93 {
    70.465% {
      transform: translate(8.6119vw, 70.465vh) scale(0.6468);
    }
    to {
      transform: translate(8.5264vw, 100vh) scale(0.6468);
    }
  }
  .snow:nth-child(94) {
    opacity: 0.1497;
    transform: translate(39.4287vw, -10px) scale(0.9224);
    animation: fall-94 11s -16s linear infinite;
  }
  @keyframes fall-94 {
    52.17% {
      transform: translate(34.6339vw, 52.17vh) scale(0.9224);
    }
    to {
      transform: translate(37.0313vw, 100vh) scale(0.9224);
    }
  }
  .snow:nth-child(95) {
    opacity: 0.0163;
    transform: translate(17.886vw, -10px) scale(0.4192);
    animation: fall-95 30s -1s linear infinite;
  }
  @keyframes fall-95 {
    76.103% {
      transform: translate(12.4289vw, 76.103vh) scale(0.4192);
    }
    to {
      transform: translate(15.15745vw, 100vh) scale(0.4192);
    }
  }
  .snow:nth-child(96) {
    opacity: 0.9321;
    transform: translate(2.9865vw, -10px) scale(0.795);
    animation: fall-96 24s -28s linear infinite;
  }
  @keyframes fall-96 {
    44.141% {
      transform: translate(9.0523vw, 44.141vh) scale(0.795);
    }
    to {
      transform: translate(6.0194vw, 100vh) scale(0.795);
    }
  }
  .snow:nth-child(97) {
    opacity: 0.8194;
    transform: translate(93.2539vw, -10px) scale(0.3935);
    animation: fall-97 14s -18s linear infinite;
  }
  @keyframes fall-97 {
    57.474% {
      transform: translate(102.4753vw, 57.474vh) scale(0.3935);
    }
    to {
      transform: translate(97.8646vw, 100vh) scale(0.3935);
    }
  }
  .snow:nth-child(98) {
    opacity: 0.2339;
    transform: translate(22.5697vw, -10px) scale(0.0789);
    animation: fall-98 17s -3s linear infinite;
  }
  @keyframes fall-98 {
    41.414% {
      transform: translate(25.6742vw, 41.414vh) scale(0.0789);
    }
    to {
      transform: translate(24.12195vw, 100vh) scale(0.0789);
    }
  }
  .snow:nth-child(99) {
    opacity: 0.4606;
    transform: translate(30.8946vw, -10px) scale(0.1812);
    animation: fall-99 19s -22s linear infinite;
  }
  @keyframes fall-99 {
    55.458% {
      transform: translate(38.5561vw, 55.458vh) scale(0.1812);
    }
    to {
      transform: translate(34.72535vw, 100vh) scale(0.1812);
    }
  }
  .snow:nth-child(100) {
    opacity: 0.5593;
    transform: translate(80.5423vw, -10px) scale(0.8023);
    animation: fall-100 16s -23s linear infinite;
  }
  @keyframes fall-100 {
    42.769% {
      transform: translate(76.509vw, 42.769vh) scale(0.8023);
    }
    to {
      transform: translate(78.52565vw, 100vh) scale(0.8023);
    }
  }
  .snow:nth-child(101) {
    opacity: 0.5803;
    transform: translate(22.3155vw, -10px) scale(0.5033);
    animation: fall-101 18s -10s linear infinite;
  }
  @keyframes fall-101 {
    42.384% {
      transform: translate(14.1264vw, 42.384vh) scale(0.5033);
    }
    to {
      transform: translate(18.22095vw, 100vh) scale(0.5033);
    }
  }
  .snow:nth-child(102) {
    opacity: 0.6612;
    transform: translate(73.7066vw, -10px) scale(0.9923);
    animation: fall-102 20s -4s linear infinite;
  }
  @keyframes fall-102 {
    67.03% {
      transform: translate(77.2072vw, 67.03vh) scale(0.9923);
    }
    to {
      transform: translate(75.4569vw, 100vh) scale(0.9923);
    }
  }
  .snow:nth-child(103) {
    opacity: 0.964;
    transform: translate(42.9932vw, -10px) scale(0.672);
    animation: fall-103 20s -9s linear infinite;
  }
  @keyframes fall-103 {
    59.569% {
      transform: translate(51.9519vw, 59.569vh) scale(0.672);
    }
    to {
      transform: translate(47.47255vw, 100vh) scale(0.672);
    }
  }
  .snow:nth-child(104) {
    opacity: 0.6061;
    transform: translate(39.8716vw, -10px) scale(0.7321);
    animation: fall-104 21s -17s linear infinite;
  }
  @keyframes fall-104 {
    36.751% {
      transform: translate(40.4911vw, 36.751vh) scale(0.7321);
    }
    to {
      transform: translate(40.18135vw, 100vh) scale(0.7321);
    }
  }
  .snow:nth-child(105) {
    opacity: 0.4542;
    transform: translate(87.1365vw, -10px) scale(0.7197);
    animation: fall-105 25s -8s linear infinite;
  }
  @keyframes fall-105 {
    73.301% {
      transform: translate(82.1638vw, 73.301vh) scale(0.7197);
    }
    to {
      transform: translate(84.65015vw, 100vh) scale(0.7197);
    }
  }
  .snow:nth-child(106) {
    opacity: 0.0594;
    transform: translate(61.3738vw, -10px) scale(0.1152);
    animation: fall-106 20s -24s linear infinite;
  }
  @keyframes fall-106 {
    34.775% {
      transform: translate(63.0181vw, 34.775vh) scale(0.1152);
    }
    to {
      transform: translate(62.19595vw, 100vh) scale(0.1152);
    }
  }
  .snow:nth-child(107) {
    opacity: 0.9514;
    transform: translate(79.6852vw, -10px) scale(0.0265);
    animation: fall-107 12s -27s linear infinite;
  }
  @keyframes fall-107 {
    75.113% {
      transform: translate(88.6696vw, 75.113vh) scale(0.0265);
    }
    to {
      transform: translate(84.1774vw, 100vh) scale(0.0265);
    }
  }
  .snow:nth-child(108) {
    opacity: 0.2738;
    transform: translate(91.8447vw, -10px) scale(0.8326);
    animation: fall-108 10s -26s linear infinite;
  }
  @keyframes fall-108 {
    59.996% {
      transform: translate(89.1916vw, 59.996vh) scale(0.8326);
    }
    to {
      transform: translate(90.51815vw, 100vh) scale(0.8326);
    }
  }
  .snow:nth-child(109) {
    opacity: 0.3427;
    transform: translate(46.5469vw, -10px) scale(0.6967);
    animation: fall-109 13s -25s linear infinite;
  }
  @keyframes fall-109 {
    76.294% {
      transform: translate(49.4437vw, 76.294vh) scale(0.6967);
    }
    to {
      transform: translate(47.9953vw, 100vh) scale(0.6967);
    }
  }
  .snow:nth-child(110) {
    opacity: 0.7785;
    transform: translate(62.9599vw, -10px) scale(0.6291);
    animation: fall-110 25s -28s linear infinite;
  }
  @keyframes fall-110 {
    65.184% {
      transform: translate(53.732vw, 65.184vh) scale(0.6291);
    }
    to {
      transform: translate(58.34595vw, 100vh) scale(0.6291);
    }
  }
  .snow:nth-child(111) {
    opacity: 0.5056;
    transform: translate(13.5287vw, -10px) scale(0.1486);
    animation: fall-111 22s -19s linear infinite;
  }
  @keyframes fall-111 {
    58.725% {
      transform: translate(9.0804vw, 58.725vh) scale(0.1486);
    }
    to {
      transform: translate(11.30455vw, 100vh) scale(0.1486);
    }
  }
  .snow:nth-child(112) {
    opacity: 0.127;
    transform: translate(69.2319vw, -10px) scale(0.1757);
    animation: fall-112 10s -10s linear infinite;
  }
  @keyframes fall-112 {
    66.976% {
      transform: translate(70.5263vw, 66.976vh) scale(0.1757);
    }
    to {
      transform: translate(69.8791vw, 100vh) scale(0.1757);
    }
  }
  .snow:nth-child(113) {
    opacity: 0.9394;
    transform: translate(84.5836vw, -10px) scale(0.9657);
    animation: fall-113 19s -30s linear infinite;
  }
  @keyframes fall-113 {
    71.268% {
      transform: translate(94.1753vw, 71.268vh) scale(0.9657);
    }
    to {
      transform: translate(89.37945vw, 100vh) scale(0.9657);
    }
  }
  .snow:nth-child(114) {
    opacity: 0.2546;
    transform: translate(25.792vw, -10px) scale(0.4479);
    animation: fall-114 14s -30s linear infinite;
  }
  @keyframes fall-114 {
    73.816% {
      transform: translate(22.8288vw, 73.816vh) scale(0.4479);
    }
    to {
      transform: translate(24.3104vw, 100vh) scale(0.4479);
    }
  }
  .snow:nth-child(115) {
    opacity: 0.7886;
    transform: translate(98.3494vw, -10px) scale(0.5622);
    animation: fall-115 23s -5s linear infinite;
  }
  @keyframes fall-115 {
    47.481% {
      transform: translate(90.3845vw, 47.481vh) scale(0.5622);
    }
    to {
      transform: translate(94.36695vw, 100vh) scale(0.5622);
    }
  }
  .snow:nth-child(116) {
    opacity: 0.3518;
    transform: translate(16.9416vw, -10px) scale(0.0213);
    animation: fall-116 16s -18s linear infinite;
  }
  @keyframes fall-116 {
    57.342% {
      transform: translate(23.7957vw, 57.342vh) scale(0.0213);
    }
    to {
      transform: translate(20.36865vw, 100vh) scale(0.0213);
    }
  }
  .snow:nth-child(117) {
    opacity: 0.6762;
    transform: translate(70.4862vw, -10px) scale(0.5696);
    animation: fall-117 23s -26s linear infinite;
  }
  @keyframes fall-117 {
    76.473% {
      transform: translate(61.8688vw, 76.473vh) scale(0.5696);
    }
    to {
      transform: translate(66.1775vw, 100vh) scale(0.5696);
    }
  }
  .snow:nth-child(118) {
    opacity: 0.7092;
    transform: translate(19.7619vw, -10px) scale(0.3808);
    animation: fall-118 14s -4s linear infinite;
  }
  @keyframes fall-118 {
    66.829% {
      transform: translate(19.4044vw, 66.829vh) scale(0.3808);
    }
    to {
      transform: translate(19.58315vw, 100vh) scale(0.3808);
    }
  }
  .snow:nth-child(119) {
    opacity: 0.7567;
    transform: translate(89.3558vw, -10px) scale(0.2911);
    animation: fall-119 17s -13s linear infinite;
  }
  @keyframes fall-119 {
    36.459% {
      transform: translate(87.0692vw, 36.459vh) scale(0.2911);
    }
    to {
      transform: translate(88.2125vw, 100vh) scale(0.2911);
    }
  }
  .snow:nth-child(120) {
    opacity: 0.7935;
    transform: translate(11.2033vw, -10px) scale(0.5048);
    animation: fall-120 27s -11s linear infinite;
  }
  @keyframes fall-120 {
    70.82% {
      transform: translate(7.534vw, 70.82vh) scale(0.5048);
    }
    to {
      transform: translate(9.36865vw, 100vh) scale(0.5048);
    }
  }
  .snow:nth-child(121) {
    opacity: 0.5003;
    transform: translate(58.5775vw, -10px) scale(0.5916);
    animation: fall-121 10s -10s linear infinite;
  }
  @keyframes fall-121 {
    46.858% {
      transform: translate(55.9684vw, 46.858vh) scale(0.5916);
    }
    to {
      transform: translate(57.27295vw, 100vh) scale(0.5916);
    }
  }
  .snow:nth-child(122) {
    opacity: 0.8423;
    transform: translate(52.7788vw, -10px) scale(0.453);
    animation: fall-122 17s -14s linear infinite;
  }
  @keyframes fall-122 {
    35.744% {
      transform: translate(51.533vw, 35.744vh) scale(0.453);
    }
    to {
      transform: translate(52.1559vw, 100vh) scale(0.453);
    }
  }
  .snow:nth-child(123) {
    opacity: 0.3001;
    transform: translate(97.8493vw, -10px) scale(0.859);
    animation: fall-123 17s -19s linear infinite;
  }
  @keyframes fall-123 {
    32.312% {
      transform: translate(106.2735vw, 32.312vh) scale(0.859);
    }
    to {
      transform: translate(102.0614vw, 100vh) scale(0.859);
    }
  }
  .snow:nth-child(124) {
    opacity: 0.0355;
    transform: translate(38.2358vw, -10px) scale(0.9476);
    animation: fall-124 20s -10s linear infinite;
  }
  @keyframes fall-124 {
    74.409% {
      transform: translate(30.0598vw, 74.409vh) scale(0.9476);
    }
    to {
      transform: translate(34.1478vw, 100vh) scale(0.9476);
    }
  }
  .snow:nth-child(125) {
    opacity: 0.115;
    transform: translate(18.2176vw, -10px) scale(0.9319);
    animation: fall-125 14s -28s linear infinite;
  }
  @keyframes fall-125 {
    74.959% {
      transform: translate(24.2344vw, 74.959vh) scale(0.9319);
    }
    to {
      transform: translate(21.226vw, 100vh) scale(0.9319);
    }
  }
  .snow:nth-child(126) {
    opacity: 0.3307;
    transform: translate(43.0139vw, -10px) scale(0.7574);
    animation: fall-126 18s -17s linear infinite;
  }
  @keyframes fall-126 {
    78.841% {
      transform: translate(38.7139vw, 78.841vh) scale(0.7574);
    }
    to {
      transform: translate(40.8639vw, 100vh) scale(0.7574);
    }
  }
  .snow:nth-child(127) {
    opacity: 0.3862;
    transform: translate(44.9404vw, -10px) scale(0.3851);
    animation: fall-127 18s -19s linear infinite;
  }
  @keyframes fall-127 {
    76.843% {
      transform: translate(40.849vw, 76.843vh) scale(0.3851);
    }
    to {
      transform: translate(42.8947vw, 100vh) scale(0.3851);
    }
  }
  .snow:nth-child(128) {
    opacity: 0.8873;
    transform: translate(98.7317vw, -10px) scale(0.9816);
    animation: fall-128 22s -11s linear infinite;
  }
  @keyframes fall-128 {
    47.843% {
      transform: translate(94.5547vw, 47.843vh) scale(0.9816);
    }
    to {
      transform: translate(96.6432vw, 100vh) scale(0.9816);
    }
  }
  .snow:nth-child(129) {
    opacity: 0.5007;
    transform: translate(69.0391vw, -10px) scale(0.1919);
    animation: fall-129 30s -11s linear infinite;
  }
  @keyframes fall-129 {
    65.603% {
      transform: translate(65.2629vw, 65.603vh) scale(0.1919);
    }
    to {
      transform: translate(67.151vw, 100vh) scale(0.1919);
    }
  }
  .snow:nth-child(130) {
    opacity: 0.425;
    transform: translate(54.2939vw, -10px) scale(0.6043);
    animation: fall-130 28s -12s linear infinite;
  }
  @keyframes fall-130 {
    34.732% {
      transform: translate(50.4243vw, 34.732vh) scale(0.6043);
    }
    to {
      transform: translate(52.3591vw, 100vh) scale(0.6043);
    }
  }
  .snow:nth-child(131) {
    opacity: 0.0887;
    transform: translate(80.1922vw, -10px) scale(0.8426);
    animation: fall-131 25s -3s linear infinite;
  }
  @keyframes fall-131 {
    59.979% {
      transform: translate(71.134vw, 59.979vh) scale(0.8426);
    }
    to {
      transform: translate(75.6631vw, 100vh) scale(0.8426);
    }
  }
  .snow:nth-child(132) {
    opacity: 0.5194;
    transform: translate(26.3267vw, -10px) scale(0.0275);
    animation: fall-132 12s -16s linear infinite;
  }
  @keyframes fall-132 {
    37.103% {
      transform: translate(29.6305vw, 37.103vh) scale(0.0275);
    }
    to {
      transform: translate(27.9786vw, 100vh) scale(0.0275);
    }
  }
  .snow:nth-child(133) {
    opacity: 0.8311;
    transform: translate(29.7536vw, -10px) scale(0.8431);
    animation: fall-133 15s -15s linear infinite;
  }
  @keyframes fall-133 {
    54.72% {
      transform: translate(37.1195vw, 54.72vh) scale(0.8431);
    }
    to {
      transform: translate(33.43655vw, 100vh) scale(0.8431);
    }
  }
  .snow:nth-child(134) {
    opacity: 0.1563;
    transform: translate(11.1381vw, -10px) scale(0.2919);
    animation: fall-134 28s -1s linear infinite;
  }
  @keyframes fall-134 {
    74.678% {
      transform: translate(2.86vw, 74.678vh) scale(0.2919);
    }
    to {
      transform: translate(6.99905vw, 100vh) scale(0.2919);
    }
  }
  .snow:nth-child(135) {
    opacity: 0.9047;
    transform: translate(3.298vw, -10px) scale(0.556);
    animation: fall-135 23s -26s linear infinite;
  }
  @keyframes fall-135 {
    64.661% {
      transform: translate(-1.4181vw, 64.661vh) scale(0.556);
    }
    to {
      transform: translate(0.93995vw, 100vh) scale(0.556);
    }
  }
  .snow:nth-child(136) {
    opacity: 0.7668;
    transform: translate(77.4105vw, -10px) scale(0.2796);
    animation: fall-136 11s -30s linear infinite;
  }
  @keyframes fall-136 {
    64.849% {
      transform: translate(74.2671vw, 64.849vh) scale(0.2796);
    }
    to {
      transform: translate(75.8388vw, 100vh) scale(0.2796);
    }
  }
  .snow:nth-child(137) {
    opacity: 0.2541;
    transform: translate(44.6026vw, -10px) scale(0.7974);
    animation: fall-137 29s -29s linear infinite;
  }
  @keyframes fall-137 {
    44.282% {
      transform: translate(45.7876vw, 44.282vh) scale(0.7974);
    }
    to {
      transform: translate(45.1951vw, 100vh) scale(0.7974);
    }
  }
  .snow:nth-child(138) {
    opacity: 0.0352;
    transform: translate(3.1922vw, -10px) scale(0.2282);
    animation: fall-138 10s -13s linear infinite;
  }
  @keyframes fall-138 {
    57.199% {
      transform: translate(7.4227vw, 57.199vh) scale(0.2282);
    }
    to {
      transform: translate(5.30745vw, 100vh) scale(0.2282);
    }
  }
  .snow:nth-child(139) {
    opacity: 0.2495;
    transform: translate(97.0636vw, -10px) scale(0.9708);
    animation: fall-139 18s -20s linear infinite;
  }
  @keyframes fall-139 {
    51.383% {
      transform: translate(98.2343vw, 51.383vh) scale(0.9708);
    }
    to {
      transform: translate(97.64895vw, 100vh) scale(0.9708);
    }
  }
  .snow:nth-child(140) {
    opacity: 0.9512;
    transform: translate(66.0714vw, -10px) scale(0.3499);
    animation: fall-140 27s -22s linear infinite;
  }
  @keyframes fall-140 {
    61.387% {
      transform: translate(64.32vw, 61.387vh) scale(0.3499);
    }
    to {
      transform: translate(65.1957vw, 100vh) scale(0.3499);
    }
  }
  .snow:nth-child(141) {
    opacity: 0.6007;
    transform: translate(48.2254vw, -10px) scale(0.5164);
    animation: fall-141 22s -8s linear infinite;
  }
  @keyframes fall-141 {
    42.495% {
      transform: translate(46.4268vw, 42.495vh) scale(0.5164);
    }
    to {
      transform: translate(47.3261vw, 100vh) scale(0.5164);
    }
  }
  .snow:nth-child(142) {
    opacity: 0.7156;
    transform: translate(97.3642vw, -10px) scale(0.8007);
    animation: fall-142 21s -8s linear infinite;
  }
  @keyframes fall-142 {
    30.6% {
      transform: translate(106.2838vw, 30.6vh) scale(0.8007);
    }
    to {
      transform: translate(101.824vw, 100vh) scale(0.8007);
    }
  }
  .snow:nth-child(143) {
    opacity: 0.9313;
    transform: translate(66.0215vw, -10px) scale(0.2704);
    animation: fall-143 30s -15s linear infinite;
  }
  @keyframes fall-143 {
    39.952% {
      transform: translate(66.8924vw, 39.952vh) scale(0.2704);
    }
    to {
      transform: translate(66.45695vw, 100vh) scale(0.2704);
    }
  }
  .snow:nth-child(144) {
    opacity: 0.5485;
    transform: translate(16.6342vw, -10px) scale(0.742);
    animation: fall-144 14s -2s linear infinite;
  }
  @keyframes fall-144 {
    53.785% {
      transform: translate(17.6993vw, 53.785vh) scale(0.742);
    }
    to {
      transform: translate(17.16675vw, 100vh) scale(0.742);
    }
  }
  .snow:nth-child(145) {
    opacity: 0.3623;
    transform: translate(65.2368vw, -10px) scale(0.7079);
    animation: fall-145 20s -29s linear infinite;
  }
  @keyframes fall-145 {
    56.736% {
      transform: translate(72.47vw, 56.736vh) scale(0.7079);
    }
    to {
      transform: translate(68.8534vw, 100vh) scale(0.7079);
    }
  }
  .snow:nth-child(146) {
    opacity: 0.5412;
    transform: translate(35.4174vw, -10px) scale(0.8783);
    animation: fall-146 14s -28s linear infinite;
  }
  @keyframes fall-146 {
    77.386% {
      transform: translate(29.4829vw, 77.386vh) scale(0.8783);
    }
    to {
      transform: translate(32.45015vw, 100vh) scale(0.8783);
    }
  }
  .snow:nth-child(147) {
    opacity: 0.5961;
    transform: translate(91.1398vw, -10px) scale(0.3862);
    animation: fall-147 17s -29s linear infinite;
  }
  @keyframes fall-147 {
    47.531% {
      transform: translate(98.9644vw, 47.531vh) scale(0.3862);
    }
    to {
      transform: translate(95.0521vw, 100vh) scale(0.3862);
    }
  }
  .snow:nth-child(148) {
    opacity: 0.6639;
    transform: translate(55.4548vw, -10px) scale(0.2785);
    animation: fall-148 10s -16s linear infinite;
  }
  @keyframes fall-148 {
    78.756% {
      transform: translate(48.031vw, 78.756vh) scale(0.2785);
    }
    to {
      transform: translate(51.7429vw, 100vh) scale(0.2785);
    }
  }
  .snow:nth-child(149) {
    opacity: 0.0718;
    transform: translate(68.4033vw, -10px) scale(0.0893);
    animation: fall-149 30s -30s linear infinite;
  }
  @keyframes fall-149 {
    35.784% {
      transform: translate(72.6162vw, 35.784vh) scale(0.0893);
    }
    to {
      transform: translate(70.50975vw, 100vh) scale(0.0893);
    }
  }
  .snow:nth-child(150) {
    opacity: 0.6383;
    transform: translate(47.0171vw, -10px) scale(0.9575);
    animation: fall-150 25s -8s linear infinite;
  }
  @keyframes fall-150 {
    61.979% {
      transform: translate(55.3964vw, 61.979vh) scale(0.9575);
    }
    to {
      transform: translate(51.20675vw, 100vh) scale(0.9575);
    }
  }
  .snow:nth-child(151) {
    opacity: 0.9933;
    transform: translate(7.7586vw, -10px) scale(0.5316);
    animation: fall-151 28s -6s linear infinite;
  }
  @keyframes fall-151 {
    47.662% {
      transform: translate(15.6636vw, 47.662vh) scale(0.5316);
    }
    to {
      transform: translate(11.7111vw, 100vh) scale(0.5316);
    }
  }
  .snow:nth-child(152) {
    opacity: 0.4585;
    transform: translate(81.7088vw, -10px) scale(0.8027);
    animation: fall-152 13s -30s linear infinite;
  }
  @keyframes fall-152 {
    41.241% {
      transform: translate(82.2641vw, 41.241vh) scale(0.8027);
    }
    to {
      transform: translate(81.98645vw, 100vh) scale(0.8027);
    }
  }
  .snow:nth-child(153) {
    opacity: 0.2233;
    transform: translate(90.1953vw, -10px) scale(0.346);
    animation: fall-153 13s -20s linear infinite;
  }
  @keyframes fall-153 {
    38.031% {
      transform: translate(80.719vw, 38.031vh) scale(0.346);
    }
    to {
      transform: translate(85.45715vw, 100vh) scale(0.346);
    }
  }
  .snow:nth-child(154) {
    opacity: 0.7876;
    transform: translate(99.15vw, -10px) scale(0.4291);
    animation: fall-154 17s -21s linear infinite;
  }
  @keyframes fall-154 {
    64.367% {
      transform: translate(95.3129vw, 64.367vh) scale(0.4291);
    }
    to {
      transform: translate(97.23145vw, 100vh) scale(0.4291);
    }
  }
  .snow:nth-child(155) {
    opacity: 0.7148;
    transform: translate(11.1504vw, -10px) scale(0.9195);
    animation: fall-155 12s -13s linear infinite;
  }
  @keyframes fall-155 {
    41.708% {
      transform: translate(19.5548vw, 41.708vh) scale(0.9195);
    }
    to {
      transform: translate(15.3526vw, 100vh) scale(0.9195);
    }
  }
  .snow:nth-child(156) {
    opacity: 0.7551;
    transform: translate(0.6399vw, -10px) scale(0.2257);
    animation: fall-156 12s -5s linear infinite;
  }
  @keyframes fall-156 {
    76.814% {
      transform: translate(-5.2618vw, 76.814vh) scale(0.2257);
    }
    to {
      transform: translate(-2.31095vw, 100vh) scale(0.2257);
    }
  }
  .snow:nth-child(157) {
    opacity: 0.1587;
    transform: translate(43.0922vw, -10px) scale(0.8537);
    animation: fall-157 22s -29s linear infinite;
  }
  @keyframes fall-157 {
    44.551% {
      transform: translate(45.6023vw, 44.551vh) scale(0.8537);
    }
    to {
      transform: translate(44.34725vw, 100vh) scale(0.8537);
    }
  }
  .snow:nth-child(158) {
    opacity: 0.8831;
    transform: translate(20.0473vw, -10px) scale(0.2124);
    animation: fall-158 11s -7s linear infinite;
  }
  @keyframes fall-158 {
    79.032% {
      transform: translate(25.7818vw, 79.032vh) scale(0.2124);
    }
    to {
      transform: translate(22.91455vw, 100vh) scale(0.2124);
    }
  }
  .snow:nth-child(159) {
    opacity: 0.5555;
    transform: translate(69.0119vw, -10px) scale(0.5094);
    animation: fall-159 30s -12s linear infinite;
  }
  @keyframes fall-159 {
    34.479% {
      transform: translate(78.3601vw, 34.479vh) scale(0.5094);
    }
    to {
      transform: translate(73.686vw, 100vh) scale(0.5094);
    }
  }
  .snow:nth-child(160) {
    opacity: 0.0524;
    transform: translate(75.117vw, -10px) scale(0.5515);
    animation: fall-160 28s -2s linear infinite;
  }
  @keyframes fall-160 {
    56.431% {
      transform: translate(66.2213vw, 56.431vh) scale(0.5515);
    }
    to {
      transform: translate(70.66915vw, 100vh) scale(0.5515);
    }
  }
  .snow:nth-child(161) {
    opacity: 0.3805;
    transform: translate(2.0186vw, -10px) scale(0.5769);
    animation: fall-161 23s -25s linear infinite;
  }
  @keyframes fall-161 {
    32.976% {
      transform: translate(11.5795vw, 32.976vh) scale(0.5769);
    }
    to {
      transform: translate(6.79905vw, 100vh) scale(0.5769);
    }
  }
  .snow:nth-child(162) {
    opacity: 0.3784;
    transform: translate(93.4031vw, -10px) scale(0.7942);
    animation: fall-162 25s -13s linear infinite;
  }
  @keyframes fall-162 {
    55.574% {
      transform: translate(97.493vw, 55.574vh) scale(0.7942);
    }
    to {
      transform: translate(95.44805vw, 100vh) scale(0.7942);
    }
  }
  .snow:nth-child(163) {
    opacity: 0.8538;
    transform: translate(49.9225vw, -10px) scale(0.6564);
    animation: fall-163 30s -28s linear infinite;
  }
  @keyframes fall-163 {
    30.272% {
      transform: translate(54.8239vw, 30.272vh) scale(0.6564);
    }
    to {
      transform: translate(52.3732vw, 100vh) scale(0.6564);
    }
  }
  .snow:nth-child(164) {
    opacity: 0.8837;
    transform: translate(49.8283vw, -10px) scale(0.4988);
    animation: fall-164 28s -22s linear infinite;
  }
  @keyframes fall-164 {
    70.361% {
      transform: translate(56.378vw, 70.361vh) scale(0.4988);
    }
    to {
      transform: translate(53.10315vw, 100vh) scale(0.4988);
    }
  }
  .snow:nth-child(165) {
    opacity: 0.9279;
    transform: translate(98.061vw, -10px) scale(0.4391);
    animation: fall-165 11s -11s linear infinite;
  }
  @keyframes fall-165 {
    53.071% {
      transform: translate(104.8966vw, 53.071vh) scale(0.4391);
    }
    to {
      transform: translate(101.4788vw, 100vh) scale(0.4391);
    }
  }
  .snow:nth-child(166) {
    opacity: 0.5168;
    transform: translate(27.061vw, -10px) scale(0.4729);
    animation: fall-166 25s -25s linear infinite;
  }
  @keyframes fall-166 {
    63.593% {
      transform: translate(17.7vw, 63.593vh) scale(0.4729);
    }
    to {
      transform: translate(22.3805vw, 100vh) scale(0.4729);
    }
  }
  .snow:nth-child(167) {
    opacity: 0.8765;
    transform: translate(68.2448vw, -10px) scale(0.6821);
    animation: fall-167 11s -29s linear infinite;
  }
  @keyframes fall-167 {
    41.752% {
      transform: translate(78.047vw, 41.752vh) scale(0.6821);
    }
    to {
      transform: translate(73.1459vw, 100vh) scale(0.6821);
    }
  }
  .snow:nth-child(168) {
    opacity: 0.0187;
    transform: translate(77.6961vw, -10px) scale(0.6875);
    animation: fall-168 21s -23s linear infinite;
  }
  @keyframes fall-168 {
    55.527% {
      transform: translate(71.9125vw, 55.527vh) scale(0.6875);
    }
    to {
      transform: translate(74.8043vw, 100vh) scale(0.6875);
    }
  }
  .snow:nth-child(169) {
    opacity: 0.8909;
    transform: translate(79.0179vw, -10px) scale(0.2426);
    animation: fall-169 26s -21s linear infinite;
  }
  @keyframes fall-169 {
    68.242% {
      transform: translate(87.5812vw, 68.242vh) scale(0.2426);
    }
    to {
      transform: translate(83.29955vw, 100vh) scale(0.2426);
    }
  }
  .snow:nth-child(170) {
    opacity: 0.1061;
    transform: translate(93.1581vw, -10px) scale(0.7558);
    animation: fall-170 25s -20s linear infinite;
  }
  @keyframes fall-170 {
    79.649% {
      transform: translate(99.349vw, 79.649vh) scale(0.7558);
    }
    to {
      transform: translate(96.25355vw, 100vh) scale(0.7558);
    }
  }
  .snow:nth-child(171) {
    opacity: 0.9347;
    transform: translate(8.5697vw, -10px) scale(0.6608);
    animation: fall-171 14s -5s linear infinite;
  }
  @keyframes fall-171 {
    49.105% {
      transform: translate(2.3911vw, 49.105vh) scale(0.6608);
    }
    to {
      transform: translate(5.4804vw, 100vh) scale(0.6608);
    }
  }
  .snow:nth-child(172) {
    opacity: 0.4617;
    transform: translate(46.8953vw, -10px) scale(0.5275);
    animation: fall-172 15s -21s linear infinite;
  }
  @keyframes fall-172 {
    31.292% {
      transform: translate(53.3195vw, 31.292vh) scale(0.5275);
    }
    to {
      transform: translate(50.1074vw, 100vh) scale(0.5275);
    }
  }
  .snow:nth-child(173) {
    opacity: 0.1572;
    transform: translate(20.2182vw, -10px) scale(0.9091);
    animation: fall-173 22s -7s linear infinite;
  }
  @keyframes fall-173 {
    67.75% {
      transform: translate(17.1597vw, 67.75vh) scale(0.9091);
    }
    to {
      transform: translate(18.68895vw, 100vh) scale(0.9091);
    }
  }
  .snow:nth-child(174) {
    opacity: 0.6692;
    transform: translate(97.7153vw, -10px) scale(0.5763);
    animation: fall-174 14s -14s linear infinite;
  }
  @keyframes fall-174 {
    36.086% {
      transform: translate(100.9424vw, 36.086vh) scale(0.5763);
    }
    to {
      transform: translate(99.32885vw, 100vh) scale(0.5763);
    }
  }
  .snow:nth-child(175) {
    opacity: 0.166;
    transform: translate(44.6207vw, -10px) scale(0.8226);
    animation: fall-175 12s -21s linear infinite;
  }
  @keyframes fall-175 {
    68.715% {
      transform: translate(42.9149vw, 68.715vh) scale(0.8226);
    }
    to {
      transform: translate(43.7678vw, 100vh) scale(0.8226);
    }
  }
  .snow:nth-child(176) {
    opacity: 0.32;
    transform: translate(34.3257vw, -10px) scale(0.835);
    animation: fall-176 15s -1s linear infinite;
  }
  @keyframes fall-176 {
    32% {
      transform: translate(36.867vw, 32vh) scale(0.835);
    }
    to {
      transform: translate(35.59635vw, 100vh) scale(0.835);
    }
  }
  .snow:nth-child(177) {
    opacity: 0.4876;
    transform: translate(28.5842vw, -10px) scale(0.6634);
    animation: fall-177 16s -19s linear infinite;
  }
  @keyframes fall-177 {
    39.555% {
      transform: translate(36.4435vw, 39.555vh) scale(0.6634);
    }
    to {
      transform: translate(32.51385vw, 100vh) scale(0.6634);
    }
  }
  .snow:nth-child(178) {
    opacity: 0.8559;
    transform: translate(37.6985vw, -10px) scale(0.3835);
    animation: fall-178 10s -9s linear infinite;
  }
  @keyframes fall-178 {
    57.164% {
      transform: translate(39.3327vw, 57.164vh) scale(0.3835);
    }
    to {
      transform: translate(38.5156vw, 100vh) scale(0.3835);
    }
  }
  .snow:nth-child(179) {
    opacity: 0.2707;
    transform: translate(27.6809vw, -10px) scale(0.4837);
    animation: fall-179 19s -13s linear infinite;
  }
  @keyframes fall-179 {
    50.354% {
      transform: translate(22.0956vw, 50.354vh) scale(0.4837);
    }
    to {
      transform: translate(24.88825vw, 100vh) scale(0.4837);
    }
  }
  .snow:nth-child(180) {
    opacity: 0.6097;
    transform: translate(6.262vw, -10px) scale(0.5569);
    animation: fall-180 18s -11s linear infinite;
  }
  @keyframes fall-180 {
    71.386% {
      transform: translate(12.7532vw, 71.386vh) scale(0.5569);
    }
    to {
      transform: translate(9.5076vw, 100vh) scale(0.5569);
    }
  }
  .snow:nth-child(181) {
    opacity: 0.037;
    transform: translate(41.8054vw, -10px) scale(0.1381);
    animation: fall-181 11s -13s linear infinite;
  }
  @keyframes fall-181 {
    61.562% {
      transform: translate(48.2181vw, 61.562vh) scale(0.1381);
    }
    to {
      transform: translate(45.01175vw, 100vh) scale(0.1381);
    }
  }
  .snow:nth-child(182) {
    opacity: 0.5439;
    transform: translate(13.888vw, -10px) scale(0.0037);
    animation: fall-182 12s -11s linear infinite;
  }
  @keyframes fall-182 {
    47.916% {
      transform: translate(22.3354vw, 47.916vh) scale(0.0037);
    }
    to {
      transform: translate(18.1117vw, 100vh) scale(0.0037);
    }
  }
  .snow:nth-child(183) {
    opacity: 0.29;
    transform: translate(99.1949vw, -10px) scale(0.4789);
    animation: fall-183 17s -7s linear infinite;
  }
  @keyframes fall-183 {
    45.51% {
      transform: translate(108.9798vw, 45.51vh) scale(0.4789);
    }
    to {
      transform: translate(104.08735vw, 100vh) scale(0.4789);
    }
  }
  .snow:nth-child(184) {
    opacity: 0.1613;
    transform: translate(2.2399vw, -10px) scale(0.0866);
    animation: fall-184 29s -22s linear infinite;
  }
  @keyframes fall-184 {
    66.317% {
      transform: translate(-0.5157vw, 66.317vh) scale(0.0866);
    }
    to {
      transform: translate(0.8621vw, 100vh) scale(0.0866);
    }
  }
  .snow:nth-child(185) {
    opacity: 0.751;
    transform: translate(24.099vw, -10px) scale(0.8077);
    animation: fall-185 28s -3s linear infinite;
  }
  @keyframes fall-185 {
    36.771% {
      transform: translate(29.7898vw, 36.771vh) scale(0.8077);
    }
    to {
      transform: translate(26.9444vw, 100vh) scale(0.8077);
    }
  }
  .snow:nth-child(186) {
    opacity: 0.7021;
    transform: translate(64.1624vw, -10px) scale(0.3438);
    animation: fall-186 21s -23s linear infinite;
  }
  @keyframes fall-186 {
    50.842% {
      transform: translate(58.0908vw, 50.842vh) scale(0.3438);
    }
    to {
      transform: translate(61.1266vw, 100vh) scale(0.3438);
    }
  }
  .snow:nth-child(187) {
    opacity: 0.0125;
    transform: translate(29.2886vw, -10px) scale(0.2748);
    animation: fall-187 23s -17s linear infinite;
  }
  @keyframes fall-187 {
    63.838% {
      transform: translate(35.9095vw, 63.838vh) scale(0.2748);
    }
    to {
      transform: translate(32.59905vw, 100vh) scale(0.2748);
    }
  }
  .snow:nth-child(188) {
    opacity: 0.1965;
    transform: translate(82.4778vw, -10px) scale(0.9381);
    animation: fall-188 12s -10s linear infinite;
  }
  @keyframes fall-188 {
    33.158% {
      transform: translate(87.6897vw, 33.158vh) scale(0.9381);
    }
    to {
      transform: translate(85.08375vw, 100vh) scale(0.9381);
    }
  }
  .snow:nth-child(189) {
    opacity: 0.0574;
    transform: translate(15.6159vw, -10px) scale(0.3805);
    animation: fall-189 30s -25s linear infinite;
  }
  @keyframes fall-189 {
    35.457% {
      transform: translate(9.9838vw, 35.457vh) scale(0.3805);
    }
    to {
      transform: translate(12.79985vw, 100vh) scale(0.3805);
    }
  }
  .snow:nth-child(190) {
    opacity: 0.4061;
    transform: translate(20.4403vw, -10px) scale(0.4925);
    animation: fall-190 11s -1s linear infinite;
  }
  @keyframes fall-190 {
    42.28% {
      transform: translate(19.3778vw, 42.28vh) scale(0.4925);
    }
    to {
      transform: translate(19.90905vw, 100vh) scale(0.4925);
    }
  }
  .snow:nth-child(191) {
    opacity: 0.4966;
    transform: translate(2.5762vw, -10px) scale(0.7202);
    animation: fall-191 18s -27s linear infinite;
  }
  @keyframes fall-191 {
    55.877% {
      transform: translate(4.4006vw, 55.877vh) scale(0.7202);
    }
    to {
      transform: translate(3.4884vw, 100vh) scale(0.7202);
    }
  }
  .snow:nth-child(192) {
    opacity: 0.5611;
    transform: translate(29.1131vw, -10px) scale(0.1529);
    animation: fall-192 26s -23s linear infinite;
  }
  @keyframes fall-192 {
    74.584% {
      transform: translate(35.4682vw, 74.584vh) scale(0.1529);
    }
    to {
      transform: translate(32.29065vw, 100vh) scale(0.1529);
    }
  }
  .snow:nth-child(193) {
    opacity: 0.9278;
    transform: translate(93.2592vw, -10px) scale(0.7383);
    animation: fall-193 22s -23s linear infinite;
  }
  @keyframes fall-193 {
    56.146% {
      transform: translate(85.4142vw, 56.146vh) scale(0.7383);
    }
    to {
      transform: translate(89.3367vw, 100vh) scale(0.7383);
    }
  }
  .snow:nth-child(194) {
    opacity: 0.0163;
    transform: translate(59.8324vw, -10px) scale(0.7574);
    animation: fall-194 25s -9s linear infinite;
  }
  @keyframes fall-194 {
    40.998% {
      transform: translate(54.629vw, 40.998vh) scale(0.7574);
    }
    to {
      transform: translate(57.2307vw, 100vh) scale(0.7574);
    }
  }
  .snow:nth-child(195) {
    opacity: 0.3197;
    transform: translate(33.9983vw, -10px) scale(0.3082);
    animation: fall-195 16s -2s linear infinite;
  }
  @keyframes fall-195 {
    50.464% {
      transform: translate(36.428vw, 50.464vh) scale(0.3082);
    }
    to {
      transform: translate(35.21315vw, 100vh) scale(0.3082);
    }
  }
  .snow:nth-child(196) {
    opacity: 0.2401;
    transform: translate(15.0175vw, -10px) scale(0.8652);
    animation: fall-196 10s -11s linear infinite;
  }
  @keyframes fall-196 {
    47.767% {
      transform: translate(6.5084vw, 47.767vh) scale(0.8652);
    }
    to {
      transform: translate(10.76295vw, 100vh) scale(0.8652);
    }
  }
  .snow:nth-child(197) {
    opacity: 0.8958;
    transform: translate(37.5631vw, -10px) scale(0.2139);
    animation: fall-197 12s -24s linear infinite;
  }
  @keyframes fall-197 {
    58.48% {
      transform: translate(47.4104vw, 58.48vh) scale(0.2139);
    }
    to {
      transform: translate(42.48675vw, 100vh) scale(0.2139);
    }
  }
  .snow:nth-child(198) {
    opacity: 0.0176;
    transform: translate(37.1427vw, -10px) scale(0.954);
    animation: fall-198 11s -16s linear infinite;
  }
  @keyframes fall-198 {
    30.758% {
      transform: translate(44.2606vw, 30.758vh) scale(0.954);
    }
    to {
      transform: translate(40.70165vw, 100vh) scale(0.954);
    }
  }
  .snow:nth-child(199) {
    opacity: 0.3849;
    transform: translate(62.8053vw, -10px) scale(0.8782);
    animation: fall-199 12s -27s linear infinite;
  }
  @keyframes fall-199 {
    42.757% {
      transform: translate(62.524vw, 42.757vh) scale(0.8782);
    }
    to {
      transform: translate(62.66465vw, 100vh) scale(0.8782);
    }
  }
  .snow:nth-child(200) {
    opacity: 0.3359;
    transform: translate(32.6031vw, -10px) scale(0.7442);
    animation: fall-200 18s -6s linear infinite;
  }
  @keyframes fall-200 {
    33.306% {
      transform: translate(28.1076vw, 33.306vh) scale(0.7442);
    }
    to {
      transform: translate(30.35535vw, 100vh) scale(0.7442);
    }
  }